version: 0.0
os: linux
files:
  - source: /
    destination: /var/www/html/siker.everprove.com/live/
permissions:
  - object: /
    owner: www-data
    group: www-data

hooks:
  BeforeInstall:
      - location: scripts/BeforeInstall.sh
  AfterInstall:
      - location: scripts/AfterInstall.sh

